Bug 305671 - Review Request: fedoradna-kdm-theme - FedoraDNA KDM theme
Review Request: fedoradna-kdm-theme - FedoraDNA KDM theme
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ArtworkSplit
  Show dependency treegraph
 
Reported: 2007-09-25 13:34 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 11:59:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mclasen: fedora‑review+
notting: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Matthias Clasen 2007-09-27 00:13:51 EDT
rpmlint is silent

package name: ok
spec file name: ok
packaging guidelines: ok
license: ok
license field: ok
license file: ok
spec language: ok
spec readability: ok
upstream sources: no upstream yet
buildable: ok
ExcludeArch: n/a
BRs: ok
locales: ok
shared libs: n/a
relocatable: n/a
directory ownership: ok
%files: ok
permissions: ok
%clean: ok
macro use: consistent
content: permissible
large docs: n/a
%doc ok
headers: n/a
static libs: n/a
pc files: n/a
shared libs: n/a
devel package: n/a
libtool archives: ok
gui apps: n/a
directories: ok
%install: ok
utf8 filenames: ok

Approved

Comment 2 Ray Strode [halfline] 2007-10-09 12:06:14 EDT
New Package CVS Request
=======================
Package Name: fedoradna-kdm-theme
Short Description: FedoraDNA KDM theme
Owners: rstrode,davidz,than,rdieter,kkofler
Branches:
InitialCC:
Cvsextras Commits: no
Comment 3 Bill Nottingham 2007-10-09 17:33:44 EDT
done

Note You need to log in before you can comment on or make changes to this bug.